RubyGems Navigation menu

jruby-enginize 0.9

A package for generating Google AppEngine compliant JRuby projects.

Gemfile
          gem 'jruby-enginize', '~> 0.9'
  
  
  
  
  
  
  

install
          gem install jruby-enginize
  
  
  
  
  
  
  

Authors:

  • Jan Ulbrich

Owners:

Total downloads 3,078

For this version 1,605

Required Ruby Version: None

Links:

Versions:

  1. 0.9 - February 24, 2010 (75 KB)
  2. 0.8 - November 4, 2009 (74.5 KB)